<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="51">
  <logicalFolder name="root" displayName="root" projectFiles="true">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
      <itemPath>common.h</itemPath>
      <itemPath>ei_simplex.h</itemPath>
      <itemPath>genetic.h</itemPath>
      <itemPath>greedy.h</itemPath>
      <itemPath>hybrid.h</itemPath>
      <itemPath>ilist.h</itemPath>
      <itemPath>lagrange.h</itemPath>
      <itemPath>lce.h</itemPath>
      <itemPath>qsorter.h</itemPath>
      <itemPath>scploader.h</itemPath>
      <itemPath>scproblem.h</itemPath>
      <itemPath>scpview.h</itemPath>
      <itemPath>siman_solver.h</itemPath>
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>ei_simplex.c</itemPath>
      <itemPath>genetic.c</itemPath>
      <itemPath>greedy.c</itemPath>
      <itemPath>hybrid.c</itemPath>
      <itemPath>ilist.c</itemPath>
      <itemPath>lagrange.c</itemPath>
      <itemPath>lce.c</itemPath>
      <itemPath>qsorter.c</itemPath>
      <itemPath>scploader.c</itemPath>
      <itemPath>scproblem.c</itemPath>
      <itemPath>scpview.c</itemPath>
      <itemPath>siman_solver.c</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="Debug" type="3">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU|GNU</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cCompilerTool>
          <commandLine>-ansi -pedantic-errors -Wall -Wextra -Wno-unused-parameter -mtune=athlon-xp</commandLine>
          <warningLevel>3</warningLevel>
        </cCompilerTool>
        <archiverTool>
        </archiverTool>
      </compileType>
      <item path="common.h">
        <itemTool>3</itemTool>
      </item>
      <item path="ei_simplex.c">
        <itemTool>0</itemTool>
      </item>
      <item path="ei_simplex.h">
        <itemTool>3</itemTool>
      </item>
      <item path="genetic.c">
        <itemTool>0</itemTool>
      </item>
      <item path="genetic.h">
        <itemTool>3</itemTool>
      </item>
      <item path="greedy.c">
        <itemTool>0</itemTool>
      </item>
      <item path="greedy.h">
        <itemTool>3</itemTool>
      </item>
      <item path="hybrid.c">
        <itemTool>0</itemTool>
      </item>
      <item path="hybrid.h">
        <itemTool>3</itemTool>
      </item>
      <item path="ilist.c">
        <itemTool>0</itemTool>
      </item>
      <item path="ilist.h">
        <itemTool>3</itemTool>
      </item>
      <item path="lagrange.c">
        <itemTool>0</itemTool>
      </item>
      <item path="lagrange.h">
        <itemTool>3</itemTool>
      </item>
      <item path="lce.c">
        <itemTool>0</itemTool>
      </item>
      <item path="lce.h">
        <itemTool>3</itemTool>
      </item>
      <item path="qsorter.c">
        <itemTool>0</itemTool>
      </item>
      <item path="qsorter.h">
        <itemTool>3</itemTool>
      </item>
      <item path="scploader.c">
        <itemTool>0</itemTool>
      </item>
      <item path="scploader.h">
        <itemTool>3</itemTool>
      </item>
      <item path="scproblem.c">
        <itemTool>0</itemTool>
      </item>
      <item path="scproblem.h">
        <itemTool>3</itemTool>
      </item>
      <item path="scpview.c">
        <itemTool>0</itemTool>
      </item>
      <item path="scpview.h">
        <itemTool>3</itemTool>
      </item>
      <item path="siman_solver.c">
        <itemTool>0</itemTool>
      </item>
      <item path="siman_solver.h">
        <itemTool>3</itemTool>
      </item>
    </conf>
    <conf name="Release" type="3">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU|GNU</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cCompilerTool>
          <developmentMode>6</developmentMode>
          <commandLine>-ansi -pedantic-errors -Wall -Wextra -Wno-unused-parameter -mtune=athlon-xp</commandLine>
          <preprocessorList>
            <Elem>NDEBUG</Elem>
          </preprocessorList>
          <warningLevel>3</warningLevel>
        </cCompilerTool>
        <ccCompilerTool>
          <developmentMode>5</developmentMode>
        </ccCompilerTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <archiverTool>
        </archiverTool>
      </compileType>
      <item path="common.h">
        <itemTool>3</itemTool>
      </item>
      <item path="ei_simplex.c">
        <itemTool>0</itemTool>
      </item>
      <item path="ei_simplex.h">
        <itemTool>3</itemTool>
      </item>
      <item path="genetic.c">
        <itemTool>0</itemTool>
      </item>
      <item path="genetic.h">
        <itemTool>3</itemTool>
      </item>
      <item path="greedy.c">
        <itemTool>0</itemTool>
      </item>
      <item path="greedy.h">
        <itemTool>3</itemTool>
      </item>
      <item path="hybrid.c">
        <itemTool>0</itemTool>
      </item>
      <item path="hybrid.h">
        <itemTool>3</itemTool>
      </item>
      <item path="ilist.c">
        <itemTool>0</itemTool>
      </item>
      <item path="ilist.h">
        <itemTool>3</itemTool>
      </item>
      <item path="lagrange.c">
        <itemTool>0</itemTool>
      </item>
      <item path="lagrange.h">
        <itemTool>3</itemTool>
      </item>
      <item path="lce.c">
        <itemTool>0</itemTool>
      </item>
      <item path="lce.h">
        <itemTool>3</itemTool>
      </item>
      <item path="qsorter.c">
        <itemTool>0</itemTool>
      </item>
      <item path="qsorter.h">
        <itemTool>3</itemTool>
      </item>
      <item path="scploader.c">
        <itemTool>0</itemTool>
      </item>
      <item path="scploader.h">
        <itemTool>3</itemTool>
      </item>
      <item path="scproblem.c">
        <itemTool>0</itemTool>
      </item>
      <item path="scproblem.h">
        <itemTool>3</itemTool>
      </item>
      <item path="scpview.c">
        <itemTool>0</itemTool>
      </item>
      <item path="scpview.h">
        <itemTool>3</itemTool>
      </item>
      <item path="siman_solver.c">
        <itemTool>0</itemTool>
      </item>
      <item path="siman_solver.h">
        <itemTool>3</itemTool>
      </item>
    </conf>
  </confs>
</configurationDescriptor>
